Description

Talvolta capita che durante il lancio di fuss-client il processo si interrompa per I'impossibilita di installare pacchetti perché il servizio
unattended-upgrades sta eseguendo un aggiornamento.

fuss-client dovrebbe verificare lo stato di unattended-upgrades prima di installare i pacchetti previsti.

Associated revisions

Revision 1801ba97 - 08/28/2019 11:39 AM - Elena Grandi
Wait for unattended upgrades to finish. refs: #784

History

#1 - 04/03/2019 03:34 PM - Simone Piccardi

- Assignee changed from Simone Piccardi to Elena Grandi

Quando gli aggiornamenti sono in corso non € saggio interromperli. Per evitarlo si pud usare lo script
/usr/share/unattended-upgrades/unattended-upgrade-shutdown usato anche nella unit file /lib/systemd/system/unattended-upgrades.service per
attendere il completamento degli upgrade.

#2 - 09/23/2019 02:22 PM - Elena Grandi

- Status changed from Nuovo to In elaborazione

Come da revisioni associate, & presente un ruolo che attende che unattended-upgrades abbia finito, verra pubblicato col prossimo aggiornamento di
fuss-client.
